wincache和zend guard loader在PHP5.3下的冲突解决方案

计算机 / , , / at

IIS使用PHP5.3时,需要安装ZEND GUARD LOADER,同时想使用微软的WINCACHE,但是发现两个同时使用FASTCGI会提示内存错误,网上搜索一番,发现在extension=php_wincache.dll下面加一行wincache.fcenabled=0即可解决,这样就能在PHP5.3下面同时完美使用wincache和zend guard loader了。

3条回应:“wincache和zend guard loader在PHP5.3下的冲突解决方案”

发表评论

电子邮件地址不会被公开。 必填项已用*标注